RubyGems Navigation menu

connectors_service 8.7.0.0.pre.20221117T004928Z

Gem containing Elastic connectors service

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.11.0.0 - November 07, 2023 (57.0 KB)
  2. 8.7.0.0.pre.20221117T010623Z - November 17, 2022 (51.5 KB)
  3. 8.7.0.0.pre.20221117T004928Z - November 17, 2022 (51.5 KB)
  4. 8.6.0.4 - November 04, 2022 (39.0 KB)
  5. 8.6.0.4.pre.20221116T024501Z - November 16, 2022 (51.5 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (26):

activesupport ~> 5.2.6
attr_extras ~> 6.2.5
bundler = 2.3.15
concurrent-ruby ~> 1.1.9
config ~> 4.0.0
dry-configurable = 0.13.0
dry-container = 0.9.0
dry-core = 0.7.1
dry-inflector = 0.2.1
dry-initializer = 3.0.4
dry-schema = 1.8.0
dry-validation = 1.7.0
ecs-logging ~> 1.0.0
elasticsearch ~> 8.5.0
faraday ~> 1.10.0
forwardable ~> 1.3.2
fugit ~> 1.5.3
hashie ~> 5.0.0
httpclient ~> 2.8.3
mime-types = 3.1
mongo ~> 2.18
remedy ~> 0.3.0
signet ~> 0.16.0
tzinfo >= 0

业主:

推送:

作者:

  • Elastic

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,842

这个版本 390

许可:

Elastic-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: